@charset "utf-8";
* { line-height: 140%; margin: 0; padding: 0; font-size: 13px; color: #777777; font-family: "Nanum Gothic", 돋움, 굴림, Arial, sans-serif; }

body	{ text-align: center; background: url('../images/topBg.gif') repeat-x top; }
hr		{ display: none; }
h1, h2, h3, h4, h5, h6	{ padding: 0px; margin: 0px; line-height: 100%; font-size: 0px; }
a:link, a:visited		{ color: #4c4c4c; text-decoration: none; font-size: 13px; line-height: 140%; font-family: "Nanum Gothic", 돋움, 굴림, Arial, sans-serif; }
a:hover					{ color: #eb6100; text-decoration: underline; font-size: 13px; line-height: 140%; font-family: "Nanum Gothic", 돋움, 굴림, Arial, sans-serif; }
a:focus, a:active		{ color: #eb6100; text-decoration: underline; font-size: 13px; line-height: 140%; font-family: "Nanum Gothic", 돋움, 굴림, Arial, sans-serif; }
select	{ height: 19px; vertical-align: middle; margin: 0px 2px; font-size: 13px; color: #666666; }
input	{ vertical-align: middle; color: #666666; border: 1px solid #ccc; padding: 3px 5px 1px 5px; line-height: 118%; }
form, fieldset { border: 0; }
address, caption, em { font-weight: normal; font-style: normal; }
legend	{ position: absolute; width: 0; height: 0; font-size: 0; overflow: hidden; visibility: hidden; }
.hidden	{ height: 0px; font-size: 0px; text-indent: -10000px; overflow: hidden; background: #000; margin: 0px; padding: 0px; }
ul, ol	{ list-style-type: none; }
.displayNone	{ display: none;}

img	{ border: none; vertical-align: top; }
img.vMiddle	{ border: none; vertical-align: middle; }


/* wrap_layout */

#wrap	{ margin: 0 auto; width: 980px; overflow: auto; padding: 0 0 30px 0;}

#wrap #header	{ float: left; width: 980px; margin: 0 0 50px 0;}
#wrap #header ul	{ float: right; margin: 14px 0 0 0; }
#wrap #header ul li	{ float: left;}
#wrap #header h1	{ float: left; margin: 32px 0 0 0; }
#wrap #header p		{ float: left; margin: 26px 0 0 30px; }
#wrap #header .headerSearch	{ float: right; margin: 0px 0 0 0; }
#wrap #header .headerSearch p	{ margin: 25px 0 0 0;}
#wrap #header .headerSearch p input	{ width: 150px; height: 14px; border-top: 1px solid #404040; border-left: 1px solid #808080;}
#wrap #header .headerSearch p img	{ margin: 0 0 0 5px;}

#wrap #conWrap		{ width: 980px; overflow: auto; float: left;}

#wrap #conWrap .subMenu		{ float: left; width: 180px; text-align: left; border: 1px solid #ddd8d8; padding: 0 0 0px 0;}
#wrap #conWrap .subMenu ul	{ width: 180px; margin: 0px; padding: 0px; font-weight: bold;}
#wrap #conWrap .subMenu ul li{ margin: 0px;	padding: 7px 0 0 0; background-color:#24bc8f;  letter-spacing: -1px; color: #fff; }
#wrap #conWrap .subMenu ul li a{  display: block; height: 25px; color: #fff; margin: 0 0 0 15px; font-size: 15px; }

#wrap #conWrap .subMenu ul.subMenu01	{ width: 180px; margin: 0px; padding: 0px; border-top: none; font-weight: bold; background-color:#fff;  }
#wrap #conWrap .subMenu ul.subMenu01 li	{ margin: 0px;	padding: 5px 5px 6px 15px; border-bottom: 1px solid #e5e5e5; background: url('../images/subMenuBg.gif') 15px 12px no-repeat; letter-spacing: -1px; }
#wrap #conWrap .subMenu ul.subMenu01 li	 a{ display: block; height: 16px; color: #666;  font-size: 13px;}

#wrap #conWrap .contents	{float: right; width: 770px; text-align: left; }

/* Main */
#wrap #conWrap .contents div	{float: right; width: 770px;}
#wrap #conWrap .contents .conLeft	{width: 380px; float:left; }
#wrap #conWrap .contents .conRight	{width: 380px; float:right; }
#wrap #conWrap .contents .bList	{width: 340px; border:1px solid #dedede;border-radius:8px;padding:30px 20px;}
#wrap #conWrap .contents .bList01	{width: 340px; border:1px solid #dedede;border-radius:8px;padding:30px 20px; }
#wrap #conWrap .contents .bList, #wrap #conWrap .contents .bList01	{ margin: 4px 0 20px 0;}
#wrap #conWrap .contents .bList h2	{font-size: 14px; color: #000; letter-spacing: 0px; padding: 0 0 0 15px; background: url('../images/dot01.gif') no-repeat 0 1px;}
#wrap #conWrap .contents .bList01 h2	{font-size: 14px; color: #000; letter-spacing: 0px; padding: 0 0 0 15px; background: url('../images/dot02.gif') no-repeat 0 1px;}

#wrap #conWrap .contents .boardList	{ float: left; margin: 0px 0 0 5px; }
#wrap #conWrap .contents .boardList li	{ background: url('../images/dot01s.gif') 0px 8px no-repeat; margin: 4px 0 0 0;	padding: 3px 0 5px 10px; color: #7f7f7f; border-bottom: 1px dotted #cccccc;}
#wrap #conWrap .contents .boardList li a	{ float: left; display: block; width: 230px; margin: 0 15px 0 0;}

#wrap #conWrap .contents .boardList01	{ float: left; margin: 0px 0 0 5px; }
#wrap #conWrap .contents .boardList01 li	{ background: url('../images/dot02s.gif') 0px 8px no-repeat; margin: 4px 0 0 0;	padding: 3px 0 5px 10px; color: #7f7f7f; border-bottom: 1px dotted #cccccc;}
#wrap #conWrap .contents .boardList01 li a	{ float: left; display: block; width: 230px; margin: 0 15px 0 0;}

#wrap #conWrap .contents .banner	{float: left;}
#wrap #conWrap .contents .banner li	{float: left; width: 273px; height: 96px; margin-left:7px;}

/* con common */
#wrap #conWrap .contents .history	{ color: #777777; margin: 0px 0 20px 0px; padding: 0 0 0 14px; background: url('../images/historyBg.gif') 0px 5px no-repeat; }
#wrap #conWrap .contents h2	{ font-size: 24px;  color: #5b5b5b; margin: 0 0 20px 0; letter-spacing: -3px;  }

#wrap #conWrap .contents p	{ margin: 0 0 20px 0;}
#wrap #conWrap .contents p.text01	{ font-weight: bold; color:#eb6100; }
#wrap #conWrap .contents p span		{ font-weight: bold; color:#eb6100; }

#wrap #conWrap .historyUl		{ }
#wrap #conWrap .historyUl li	{ float: left; margin: 5px 0 10px 0; border-bottom: 1px dotted #ccc; padding: 0 0 10px 0; }
#wrap #conWrap .historyUl li span.historyDate	{ float: left; display: block; width: 150px; font-weight: bold; font-size: 14px; }
#wrap #conWrap .historyUl li span.historyText	{ float: left; display: block; width: 600px;  }

#wrap #conWrap p.map	{border: 1px solid #ccc; text-align: center; padding: 5px 0 5px 0;}

#wrap #conWrap dl.conSub11	{}
#wrap #conWrap dl.conSub11 dt	{ margin: 0 0 10px 0; padding: 0 0 8px 0; font-size: 14px; font-weight: bold; color:#eb6100; border-bottom: 1px dotted #ccc; }
#wrap #conWrap dl.conSub11 dd	{ margin: 0 0 30px 25px;}
#wrap #conWrap dl.conSub11 dd p	{ margin: 0 0 10px 0;}
#wrap #conWrap dl.conSub11 dd ul	{margin: 0 0 10px 0;}
#wrap #conWrap dl.conSub11 dd ol	{margin: 0 0 10px 0;}

/* footer */
#footer { clear: both; margin: 0 auto; width: 100%; padding: 30px 0; background-color: #666666; border-top: 1px solid #808080; color : #e0e0e0; text-align: center; }
#footer .footerDiv	{width: 980px; overflow: auto; margin: 0 auto;}
#footer .footerDiv .footerLeft { float: left;	}
#footer .footerDiv .footerLeft address { color: #e0e0e0; text-align: left;}
#footer .footerDiv  p { color: #e0e0e0;  text-align: left;}
#footer .footerDiv .footerRight { float: right;	}


/* box01 */

#wrap #conWrap .box01	{ float: left; margin: 20px 0 0px 0; padding: 0px; }
#wrap #conWrap .box01 p.box01Left	{float: left; margin: 0px; padding: 0px;  height: 30px;}
#wrap #conWrap .box01 p.box01Right	{float: right; margin: 0px; padding: 0px;  height: 30px;}

/* faq */
.faqUl { float: left; border: 1px solid #ccc; width: 99%; margin: 0 0 30px 0;}
.faqUl li { float: left; text-align: center; padding: 15px 30px; font-weight: bold;}

/* 게시판 */
.board	{
	clear: both;
	width: 100%;;
	margin: 10px 0 10px 0;
	border-collapse:collapse;
	border-top: 2px solid #eb6100;
	border-bottom: 1px solid #eb6100;
	text-align: center;
	font-family: "Nanum Gothic", 돋움, 굴림, Arial;
	font-size: 12px;
	color: #777777;
	line-height: 140%;
}
	
	.board th	{
		padding: 10px 3px 7px 3px;
		color: #444444;
		border-bottom:	1px solid #dfdfdf;
	}

		.board th.tNumber	{width: 100px;}				/* No */
		.board th.tName		{width: *;}					/* Name */
		.board th.tTitle	{width: 140px;}				/* 분양신청 */
		.board th.tSelect	{width: 60px;}	
		.board th.t120		{width: 120px;}	
		.board th input		{border: 0px;}
		.board td input		{border: 0px;}
		.tborderRight	{border-right: 1px solid #ccc;}
	.board td	{
		padding: 7px 5px 5px 5px;
		border-bottom:	1px solid #dfdfdf;
		color: #777777;
		font-family: "Nanum Gothic", 돋움, 굴림, Arial;
		font-size: 12px;
		line-height: 140%;
	}
	
	.board td a, .board td a:visited	{
		color: #777;
		font-family: "Nanum Gothic", 돋움, 굴림, Arial;
		font-size: 12px;
		line-height: 140%;
	}
	
	.board td a:hover, .board td a:active, .board td a:focus	{
		color: #eb6100;
		text-decoration: none;
		font-size: 12px;
		line-height: 140%;
		font-family: "Nanum Gothic", 돋움, 굴림, Arial;
	}
	
		.board td.alignleft	{
			padding: 7px 5px 5px 5px;
			text-align: left;
			vertical-align: bottom;
		}

		.board td input	{
			height: 16px;
			border: 1px solid #c6c6c6;
			margin: 0 0px 0 0;
			padding: 0px 0 0 0px;
			vertical-align: middle;
		}
		.board td input.borderNone {border: 1px solid #fff;}

/* 게시판 View */

.boardView	{
	clear: both;
	width: 770px;
	margin: 10px 0 10px 0px;
	border-collapse:collapse;
	border-top: 2px solid #eb6100;
	border-bottom: 1px solid #eb6100;
	text-align: center;
	font-family: "Nanum Gothic", 돋움, 굴림, Arial;
	font-size: 12px;
	color: #777777;
	line-height: 140%;
}


	.boardView th	{
		border-bottom: 1px solid #dfdfdf;
		padding: 10px 3px 7px 3px;
		font-weight: bold;
		color: #444444;
		width: 90px;
	}
	.boardView th.width01	{width: 130px;}


	.boardView td	{
		padding: 7px 0px 5px 0px;
		border-bottom:	1px solid #dfdfdf;
		color: #777777;
		font-size: 12px;
		line-height: 140%;
		text-align: left;
	}
	.boardView td div	{ margin: 10px 0; }
	.boardView td div p	{ margin: 5px 10px;}
	.boardView td.width01	{width: 200px;}


	.boardView td.alignRight	{text-align: right; }


/* 게시판 Write */

.boardWrite	{
	clear: both;
	width: 750px;;
	margin: 10px 0 10px 0px;
	border-collapse:collapse;
	border-top: 2px solid #eb6100;
	border-bottom: 1px solid #eb6100;
	text-align: left;
	font-family: "Nanum Gothic", 돋움, 굴림, Arial;
	font-size: 12px;
	color: #777777;
	line-height: 140%;
}

	.boardWrite thead th	{
		padding: 10px 3px 7px 3px;
		border-bottom:	1px solid #dfdfdf;
		font-weight: bold;
		color: #444444;
		width: 120px;
		text-align: center;
	}

	.boardWrite thead td	{
		padding: 7px 10px 5px 10px;
		border-bottom:	1px solid #dfdfdf;
		color: #777777;
		font-size: 12px;
		line-height: 140%;
		text-align: left;
	}
	.boardWrite tbody th	{
		padding: 10px 3px 7px 40px;
		background: url('../images/tdDotBg.gif') 25px 14px no-repeat; 
		font-weight: bold;
		color: #444444;
		width: 120px;
		text-align: left;
		vertical-align: top;
	}

	.boardWrite tbody td	{
		padding: 7px 10px 5px 10px;
		color: #777777;
		font-size: 12px;
		line-height: 140%;
		text-align: left;
	}

	.boardWrite tbody th.borderB, .boardWrite tbody td.borderB {border-bottom: 2px solid #ddd8d8;}
		
		.boardWrite input	{
			padding: 5px 0 2px 3px;
			color: #222;
			line-height: 100%;
			border: 1px solid #cecece;
			background-color: #fff;
		}
		
		.boardWrite textarea	{
			padding: 3px 0 0px 3px;
			line-height: 110%;
			border: 1px solid #cecece;
			background-color: #fff;
			width: 525px;
			height: 100px;
		}
		.boardWrite input.width540		{ width: 540px;	}
		.boardWrite input.width210		{ width: 210px;	}
		.boardWrite input.width150		{ width: 150px;	}
		.boardWrite input.width90		{ width: 90px;	}
		.boardWrite td input.borderNone {border: 1px solid #fff;}
		.boardWrite td label	{margin: 0 30px 0 0;}

		p input.borderNone {border: 1px solid #fff;}
		p label	{margin: 0 20px;}

/* 버튼 */
.btnLeft	{
	float: left;
	margin: 0px 37px 10px 0;
	}

.btnRight	{
	float: right;
	margin: 0px 0 10px 0;
	}

.btnCenter	{
	margin: 0px 0 10px 0;
	text-align: center;
	}

/* 페이징 */

#pageBox	{
	clear: both;
	width: 750px;
	margin: 0 auto 0px auto;
	padding: 8px 0 20px 0;
	text-align: center;
	font-family: "Nanum Gothic", 돋움, 굴림, Arial;
	font-size: 12px;
	color: #cccdcf;
	line-height: 140%;
}

	#pageBox img	{
		vertical-align: middle;
	}

	#pageBox a.selectOn	{color: #eb6100; font-weight: bold;}

	#pageBox a, #pageBox a:visited	{
		padding: 0px 8px 0px 8px ;
		text-align: center;
		margin: 0px 5px ;
		font-family: "Nanum Gothic", 돋움, 굴림, Arial;
		font-size: 12px;
		color: #666;
		line-height: 140%;
	}

	#pageBox a:hover, #pageBox a:active, #pageBox a:focus	{
		color: #eb6100;
		padding: 0px 8px 0px 8px ;
		text-decoration: underline;
		font-size: 12px;
		line-height: 140%;
		font-family: "Nanum Gothic", 돋움, 굴림, Arial;
	}
	
		#pageBox .pageBtn{
			background: #ffffff;
			padding: 4px 3px;
			color: #585858;
			font-size: 0.9em;
			cursor: pointer;
			border: none;
		}

		#pageBox strong	{
			color: #fff;
			font-weight: bold;
		}

	#pageBox #btn, {
		float: right;
		margin: 20px 0 10px 0;
	}

	#searchPageBox #btn	{
		float: left;
		margin: 20px 0 10px 0;
	}

	

	/* 버튼 */
	#btnBoard	{
		float: left;
		width: 670px;
	}

		#btnBoard input	{
				border: 0px;
				padding: 0px;
				margin: 0px 0 0 5px;
				vertical-align: top;
			}
		#btnBoardL	{
			float: left;
			margin: 0 0 15px 0;
			text-align: left;
		}
		
			#btnBoardL img	{
				margin: 0 5px 0 0;
			}
			
		#btnBoardR	{
			float: right;
			width: 400px;
			margin: 0 0 15px 0;
			text-align: right;
		}
		
		#btnBoardR input	{
				border: 0px;
				padding: 0px;
				margin: 0px 0 0 5px;
				vertical-align: top;
			}
		
			#btnBoardR img	{
				margin: 0 0 0 5px;
			}

	

	/* 검색 */
	
	#searchPageBox	{
		clear: both;
		width: 750px;
		margin: 0 0 10px 0px;
		padding: 0px 0 0px 0;
		text-align: left;
	}
	
	#searchPageBox input	{
		width: 150px;
		border: 1px solid #cccccc;
	}